Subject: Trainer Candidate - Anshul Kumar
From: Anshul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:30:19 -0400

| | Tech Support Test

Name | Anshul Kumar
E-mail | [email-masked]
Phone Number | (+91) 9319409966
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajnagar extension, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ksnr services | Sales manager | Working | 52000
Previous Employer 1 | Iag insurance | Process trainer | 9 april 2021 | 75000
Previous Employer 2 | Vodafone shared services | Senior executive | 21 sep 2017 | 28000

If Selected, how much time do you need to join? | 10 days or less

Please briefly describe your work experience specifically in training?

I worked as a process trainer for IAG Insurance New Zealand and i had trained a team of 22-25 trainee in WNS pune for IAG as a client.
There were 5 different applications which were used by the company and my job was to train people to work on them. Currently i am looking after a team of 3 people and this is a new process which we are building in KSNR.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

You always come across some situations where you find yourself stuck and similarly with me there was a trainee who was not able to work properly on the system. The trainee was not from a technical background, this person failed thrice in test and management wanted to go with someone else instead of that person. So i worked on her technical skills and somehow i managed to keep her role.
Luckily she won the award of  best employee for three consecutive months. I never lose hope and i am very patient when i do some work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I feel there is no such thing good or great.
Customer service is the 80% of any business and it should be BEST.
If we are best in customer service, we successfully achieved 80% of our business goal.

What according to you makes you a good candidate for this position?

I am very positive about my job.
Patient is the key to best customer service and i am very patient.
Skills are most important in customer service job and considering my experience handling U.K and KIWI customers i will say i am good for this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |